


@media (min-width: 413px) {

    .container{
        display: flex;
        flex-direction: column;
        margin-top: 0px;
        margin-bottom: 0px;
        /* margin-left: 50px;
        margin-right: 50px; */
        padding: 10px 50px;
        background-color: rgba(104, 165, 165, 0);
        border: 1px solid rgba(255, 0, 0, 0);
        height: 1800px;
        background-image: url("/07191f47b601ceaaeb2c5a5b809cdc4a.gif");
        background-size: cover;
        background-position: center;
    
    }

    .all-item{
        display: flex;
        height:1800px;
        width: auto;
        flex-direction: column;
        background-image: linear-gradient(#F07167,#FED9B7,#FDFCDC);
        margin-bottom: 0px;
    }

    .all-stuffs{
        height: 2625px;
        width: auto;
        background-image: linear-gradient(#FDFCDC,#FED9B7,#F07167);
        display: flex;
        flex-direction: column;
        flex-grow: 1;
        
      
    }
    .cont{
        width: 80vmin;
        height: 65vmin;
        position: absolute;
        transform: translate(-50%,-50%);
        margin-top: 900px;
        
        top: 0%;
        left:50% ;
        overflow: hidden;
        border: 10px solid #ffff;
        border-radius: 10px;
        box-shadow: 10px 25px 30px rgba(106, 106, 231, 0.3);
    }

    .item2 h1 {
    
        margin-top: 10px;
        margin-bottom: 25px;
        color: #f08080;
        font-size: 22px;
        margin-left: 6px;
        background-color: #b4070700;
    }
    .item2 p{
        margin: 10px 0px;
        color: #f08080;
        font-size: 12px;
        
    }



    .content1 h1{
        margin-top: 0px;
        color: #f4d35e;
        font-size: 30px;
    }

    .content1 p img{
        object-fit: cover;
        max-width: 75%;
        max-height: 75%;
        left: 50%;
        border-radius: 10%;
        margin-left: 30px;
        
    }


    .wrap{
        display: flex;
        flex-direction: column;
        
        
    }
    .P p{
        margin-left: 0;
        text-align: left;
        font-size: 15px;
        color:#faf0ca;
        margin-top: 0px;
        background-color: rgba(253, 253, 253, 0);
    }
    
    .P h1{
        text-align: left;
        font-size: 50px;
        color: #f4d35e;
        margin-left: 0;
        margin-top: 0px;
        background-color: rgba(250, 235, 215, 0);
        
    }

    .wrap1 {
        display: flex;
        flex-grow: 1;
        margin: 10px 10px;
        flex-direction: column;
    }
    .item2 img{
        width: 250px;
        height: 200px;
        margin-left: 50px;
        border-radius: 10px;
        margin-top: 25px;
        border: 10px solid #f08080;
        margin-bottom: 10px;
    }
    .item3{
    
        /* background-image: linear-gradient(#F7EDE2,#F5CAC3,#FCD5CE,#F8AD9D); */
        background-color:#f8dfc9;
        flex: 40%;
        border-radius: 10%;
        margin-right: 3px;
    }

    .item3 h1{
        text-align: center;
        margin-top: 20px;
        margin-left: 48px;
        color: #f08080;
        font-size: 20px;
        display: inline-block;
        
    }
    
    .item3 p{
        margin: 30px 50px;
        color: #f08080;
        font-size: 15px;
    }
    .item3 img{
        width: 200px;
        height: 200px;
        margin-left: 100px;
        margin-bottom: 10px;
        margin-top: 10px;
    }

    .k{
        display: flex;
        flex-direction: column;
        flex: 40%;
    }
    




    .stuff1{
        background-color: #f0706700;
        flex: 1%;
        margin-top: 150px;
        margin-bottom: 70px;
    }
    
    
    .stuff1 h1{
        font-size: 60px;
        margin-left: 70px;
        color: #F07167;
        border: 0px solid #F07167;
        margin-right: px;
        border-radius: 5%;
        
    }
    
    .stuff1 h1::before {
        background-color: #964e4e;
        display: block;
        width: 300px;
        height: 10px;
        content: "";
        position: absolute;
        margin-top: 90px;
        margin-left: 0px;
        border-radius: 50%;
    
    }
    
    
    
    
    
    .stuff2{
        background-image: url("/IMG_6959.jpg");
        background-size: cover;
        background-position: center;
        width: 380px;
        height: 200px;
        margin-top: 100px;
        margin-left: 10px;
        margin-right: 10px;
        border-radius: 2%;
        border: 10px solid #f07b7b;
    }
    
    .stuff2 h1{
        font-size: 30px;
        margin-left: 35px;
        color: #ffffff;
        margin-top: 130px;
    }
    
    
    .stuff3{
        background-image: url("/IMG_6960.jpg");
        width: 380px;
        height: 200px;
        margin-top: 60px;
        margin-left: 10px;
        margin-right: 10px;
        background-size: cover;
        background-position: center;
        border-radius: 2%;
        border: 10px solid #f07b7b;
    }
    
    .stuff3 h1{
        font-size: 30px;
        margin-left: 30px;
        color: #ffffff;
        margin-top: 130px;
    }
    
    
    
    
    .stuff4{
        background-image: url("/IMG_6962.jpg");
        width: 380px;
        height: 200px;
        margin-top: 60px;
        margin-left: 10px;
        margin-right: 10px;
        background-size: cover;
        background-position: center;
        border-radius: 2%;
        border: 10px solid #f07b7b;
    }
    
    .stuff4 h1{
        font-size: 30px;
        margin-left: 30px;
        color: #ffffff;
        margin-top: 130px;
    }
    
    
    .stuff5{
        
        background-image: url("/20200215BondingGames_03.jpg");
        background-size: cover;
        background-position: center;
        width: 380px;
        height: 200px;
        margin-top: 60px;
        margin-left: 10px;
        margin-right: 10px;
        border-radius: 2%;
        border: 10px solid #f07b7b;
        flex-direction: column;
    }
    
    .stuff5 h1{
        font-size: 15px;
        margin-left: 30px;
        color: #ffffff;
        margin-top: 150px;
    }
    
    
    
    .stuff6{
        background-color: #f8dfc900;
        margin-top: 20px;
        margin-left: 10px;
        margin-right: 20px;
        width: 380px;
        height: 650px;
        border-radius: 5%;
        flex-direction: column;
        
        
        
    }
    
    .stuff6 h1{
        margin-left: 70px;
        margin-bottom: 50px;
        margin-top: 50px;
        font-size: 30px;
        color: #f07b7b;
        
        
    }   
    
    .stuff6 h1::before{
        background-color: #f1a0a0;
        display: block;
        width: 325px;
        height: 5px;
        content: "";
        position: absolute;
        margin-top: 40px;
        margin-left: 38px;
        border-radius: 10px;
    
    }
    
    
    
    .stuff6 p {
        margin: 20px auto;
        margin-left: 10px;
        font-size: 17px;
        margin-left: 15px;
        background-color: #f07b7b;
        border-radius: 15px;
        padding: 10px 10px;
        color: #FDFCDC;
    }
    
    
    
    
    
    
    
    
    .stuff7{
        background-color: #003049;
    }
    .kk{
        flex-direction: column;
    }
    .Instuff7 a i{
        font-size: 3em;
        color: black;
        opacity: 0.9;
    }
    .Instuff7-1 ul li a{
        color:#fff0f0;
        margin: 10px 10px;
        text-decoration: none;
        font-size: 1.0em;
        opacity: 0.7;
        transition: 0.5s;
    }
    .Instuff7-1 ul{
        display: flex;
        justify-content: left;
        color: #003049;
        
    
    }
    .Instuff7-1{
        display: flex;
        margin-top: 40px;
        justify-content: center;
        margin-left: 15px;
        
    }
    
}


@media (min-width: 766px) {
    .cont{
        width: 75vmin;
        height: 53vmin;
        position: absolute;
        transform: translate(-50%,-50%);
        top: 0%;
        margin-top: 900px;
        margin-bottom: 0px;
        left:30% ;
        margin-left: 150px;
        overflow: hidden;
        border: 10px solid #ffff;
        border-radius: 10px;
        box-shadow: 10px 25px 30px rgba(106, 106, 231, 0.3);
    }

    .content1 p img{
        object-fit: cover;
        max-width: 75%;
        max-height: 75%;
        left: 0%;
        border-radius: 10%;
        margin-left: 80px;
        
    }
    .all-item{
        display: flex;
        height:1700px;
        width: auto;
        flex-direction: column;
        background-image: linear-gradient(#F07167,#FED9B7,#FDFCDC);
        
    }
    .item2{
    
        /* background-image: linear-gradient(#F8EDEB,#FCD5CE,#FCD5CE,#F9DCC4,#FFB5A7); */
        flex: 65%;
        margin-right: 10px;
        border-radius: 10%;
        margin-left: 15px;
    }
    .item2 h1 {
    
        margin-top: 10px;
        margin-bottom: 25px;
        color: #f08080;
        font-size: 35px;
        margin-left: 50px;
        background-color: #b4070700;
    }
    .item2 p{
        margin: 10px 50px;
        color: #f08080;
        font-size: 18px;
        
    }
    .item2 img{
        width: 500px;
        height: 300px;
        margin-left: 100px;
        border-radius: 100%;
        margin-top: 50px;
        margin-bottom: 50px;
        border: 10px solid #f08080;
    }
    .item3 img{
        width: 200px;
        height: 200px;
        margin-left: 250px;
        margin-bottom: 10px;
    }
    .item3 h1{
        text-align: center;
        margin-top: 20px;
        margin-left: 150px;
        color: #f08080;
        font-size: 30px;
        display: inline-block;
        
    }
    
    .item3 p{
        margin: 30px 50px;
        color: #f08080;
        font-size: 20px;
    }
    .all-stuffs{
        height: 2645px;
        width: auto;
        background-image: linear-gradient(#FDFCDC,#FED9B7,#F07167);
        display: flex;
        flex-direction: column;
        flex-grow: 1;
        
        
      
    }
    .k{
        display: flex;
        flex-direction: column;
        flex: 40%;
        
        
    }
    .stuff1{
        background-color: #f0706700;
        flex: 1%;
        margin-top: 150px;
        margin-bottom: 70px;
    }
    
    
    .stuff1 h1{
        font-size: 60px;
        margin-left: 250px;
        color: #F07167;
        border: 0px solid #F07167;
        margin-right: px;
        border-radius: 5%;

        
    }
    
    .stuff1 h1::before {
        background-color: #964e4e;
        display: block;
        width: 300px;
        height: 10px;
        content: "";
        position: absolute;
        margin-top: 90px;
        margin-left: 0px;
        border-radius: 50%;
    
    }
    
    
    
    
    
    .stuff2{
        background-image: url("/IMG_6959.jpg");
        background-size: cover;
        background-position: center;
        width: 380px;
        height: 200px;
        margin-top: 100px;
        margin-left: 200px;
        margin-right: 10px;
        border-radius: 2%;
        border: 10px solid #f07b7b;
    }
    
    .stuff2 h1{
        font-size: 30px;
        margin-left: 35px;
        color: #ffffff;
        margin-top: 130px;
    }
    
    
    .stuff3{
        background-image: url("/IMG_6960.jpg");
        width: 380px;
        height: 200px;
        margin-top: 60px;
        margin-left: 200px;
        margin-right: 10px;
        background-size: cover;
        background-position: center;
        border-radius: 2%;
        border: 10px solid #f07b7b;
    }
    
    .stuff3 h1{
        font-size: 30px;
        margin-left: 30px;
        color: #ffffff;
        margin-top: 130px;
    }
    
    
    
    
    .stuff4{
        background-image: url("/IMG_6962.jpg");
        width: 380px;
        height: 200px;
        margin-top: 60px;
        margin-left: 200px;
        margin-right: 10px;
        background-size: cover;
        background-position: center;
        border-radius: 2%;
        border: 10px solid #f07b7b;
    }
    
    .stuff4 h1{
        font-size: 30px;
        margin-left: 30px;
        color: #ffffff;
        margin-top: 130px;
    }
    
    
    .stuff5{
        
        background-image: url("/20200215BondingGames_03.jpg");
        background-size: cover;
        background-position: center;
        width: 380px;
        height: 200px;
        margin-top: 60px;
        margin-left: 200px;
        margin-right: 10px;
        border-radius: 2%;
        border: 10px solid #f07b7b;
        flex-direction: column;
    }
    
    .stuff5 h1{
        font-size: 15px;
        margin-left: 30px;
        color: #ffffff;
        margin-top: 150px;
    }
    
    
    
    .stuff6{
        background-color: #f8dfc900;
        margin-top: 20px;
        margin-left: 150px;
        margin-right: 20px;
        max-width: 450px;
        width: 450px;
        min-width: 380;
        height: 650px;
        border-radius: 5%;
        flex-direction: column;
        
        
        
    }
    
    .stuff6 h1{
        margin-left: 70px;
        margin-bottom: 50px;
        margin-top: 50px;
        font-size: 40px;
        color: #f07b7b;
        
        
    }   
    
    .stuff6 h1::before{
        background-color: #f1a0a0;
        display: block;
        width: 325px;
        height: 5px;
        content: "";
        position: absolute;
        margin-top: 50px;
        margin-left: 38px;
        border-radius: 10px;
    
    }
    
    
    
    .stuff6 p {
        margin: 20px auto;
        margin-left: 10px;
        font-size: 18px;
        margin-left: 15px;
        background-color: #f07b7b;
        border-radius: 15px;
        padding: 10px 10px;
        color: #FDFCDC;
    }
    
}













@media (min-width: 1023px) {

    
    .content1 p img{
        margin: 10px 40px;
    }

    .content h1{
        background-color: rgba(240, 248, 255, 0);
    }




    .all-stuffs{
        
        display: block;
        height: 1380px;

    }

    

   

    .cont{
        width: 45vmin;
        height: 35vmin;
        
        transform: translate(-50%,-50%);
        margin-top: 1450px;
        margin-left:0px;
        overflow: hidden;
        border: 10px solid #ffff;
        border-radius: 10px;
        box-shadow: 10px 25px 30px rgba(106, 106, 231, 0.3);
    }
    P{
        margin-top: 40px;
        margin-left: 30px;
    }
    
    
    .P p{
        text-align: left;
        font-size: 25px;
        color:#faf0ca;
        margin-top: 0px;
        background-color: rgba(253, 253, 253, 0);
    }
    
    .P h1{
        text-align: left;
        font-size: 70px;
        color: #f4d35e;
        margin-top: 0px;
        background-color: rgba(250, 235, 215, 0);
        
    }
    
    .img{
        margin-right: 20px;
        background-color: rgba(240, 255, 255, 0);
        
    }
    .item2 h1 {
    
        margin-top: 10px;
        margin-bottom: 25px;
        color: #f08080;
        font-size: 55px;
        margin-left: 100px;
        background-color: #b4070700;
    }
    
    .item2 p{
        margin: 10px 50px;
        color: #f08080;
        font-size: 18px;
        
    }
    

    
    .container {
        width: 100%;
        
        
    }

    
    .item2 h1 {
    
        margin-top: 10px;
        margin-bottom: 25px;
        color: #f08080;
        font-size: 40px;
        margin-left: 100px;
        background-color: #b4070700;
    }
    .item2 img{
        width: 780px;
        height: 300px;
        margin-left: 100px;
        border-radius: 100%;
        margin-top: 50px;
        border: 10px solid #f08080;
    }

    .wrap1 {
        display: flex;
        flex-grow: 1;
        margin: 10px 10px;
        flex-direction: column;
    }

    .item3 h1{
        text-align: center;
        margin-top: 40px;
        margin-left: 250px;
        color: #f08080;
        font-size: 30px;
        display: inline-block;
        
    }

    .item3{
    
        /* background-image: linear-gradient(#F7EDE2,#F5CAC3,#FCD5CE,#F8AD9D); */
        background-color:#f8dfc9;
        margin: 20px 20px;
        border-radius: 10%;
        margin-right: 3px;
        margin-bottom: 0px;
        height: 0px;
        flex: 70%;
    }

    .item3 img{
        width: 300px;
        height: 300px;
        margin-left: 350px;
        margin-bottom: 0px;
    }




    .all-item{
        display: flex;
        height:1900px;
        width: auto;
        flex-direction: column;
        background-image: linear-gradient(#F07167,#FED9B7,#FDFCDC);
        margin-bottom: 0px;
    }
    .k{
        display: flex;
        flex-direction: row;
        flex: 40%;
    }
    
    
    
    
    .k1{
        display: flex;
        flex-direction: column;
        
        flex: 50%;
    }
    .stuff1{
        background-color: #f0706700;
        flex: 1%;
        margin-top: 150px;
        margin-bottom: 70px;
    }
    
    
    .stuff1 h1{
        font-size: 90px;
        margin-left: 70px;
        color: #F07167;
        border: 0px solid #F07167;
        margin-right: px;
        border-radius: 5%;
        
    }
    
    .stuff1 h1::before {
        background-color: #964e4e;
        display: block;
        width: 350px;
        height: 10px;
        content: "";
        position: absolute;
        margin-top: 105px;
        margin-left: 40px;
        border-radius: 50%;
    
    }

    .stuff2{
        background-image: url("/IMG_6959.jpg");
        background-size: cover;
        background-position: center;
        width: 200px;
        height: 500px;
        margin-top: 200px;
        margin-left: 10px;
        margin-right: 10px;
        border-radius: 2%;
        border: 10px solid #f07b7b;
    }
    
    .stuff2 h1{
        font-size: 18px;
        margin-left: 20px;
        color: #ffffff;
        margin-top: 430px;
    }
    
    
    .stuff3{
        background-image: url("/IMG_6960.jpg");
        width: 200px;
        height: 500px;
        margin-top: 100px;
        margin-left: 10px;
        margin-right: 10px;
        background-size: cover;
        background-position: center;
        border-radius: 2%;
        border: 10px solid #f07b7b;
    }
    
    .stuff3 h1{
        font-size: 18px;
        margin-left: 22px;
        color: #ffffff;
        margin-top: 430px;
    }
    
    
    
    
    .stuff4{
        background-image: url("/IMG_6962.jpg");
        width: 200px;
        height: 500px;
        margin-top: 200px;
        margin-left: 10px;
        margin-right: 10px;
        background-size: cover;
        background-position: center;
        border-radius: 2%;
        border: 10px solid #f07b7b;
    }
    
    .stuff4 h1{
        font-size: 18px;
        margin-left: 25px;
        color: #ffffff;
        margin-top: 430px;
    }
    
    
    .stuff5{
        
        background-image: url("/20200215BondingGames_03.jpg");
        background-size: cover;
        background-position: center;
        width: 200px;
        height: 500px;
        margin-top: 100px;
        margin-left: 10px;
        margin-right: 10px;
        border-radius: 2%;
        border: 10px solid #f07b7b;
    }
    
    .stuff5 h1{
        font-size: 15px;
        margin-left: 25px;
        color: #ffffff;
        margin-top: 430px;
    }
    
    
    
    .stuff6{
        background-color: #f8dfc900;
        margin-top: 20px;
        margin-left: 0px;
        margin-right: 20px;
        width: 500px;
        height: 650px;
        border-radius: 5%;
        flex-direction: column;
        
    }
    
    .stuff6 h1{
        margin-left: 120px;
        margin-bottom: 50px;
        font-size: 30px;
        color: #f07b7b;
        
        
    }   
    
    .stuff6 h1::before{
        background-color: #f1a0a0;
        display: block;
        width: 250px;
        height: 5px;
        content: "";
        position: absolute;
        margin-top: 41px;
        margin-left: 0px;
        border-radius: 10%;
    
    }
    
    
    
    .stuff6 p {
        margin: 20px auto;
        margin-left: 10px;
        font-size: 15px;
        margin-left: 15px;
        background-color: #f07b7b;
        border-radius: 15px;
        padding: 10px 10px;
        color: #FDFCDC;
    }
    
    
    .stuff1{
        background-color: #f0706700;
        flex: 1%;
        margin-top: 0px;
        margin-bottom: 70px;
    }
    
    
    .stuff1 h1{
        margin-top: 0;
        font-size: 90px;
        margin-left: 70px;
        color: #F07167;
        border: 0px solid #F07167;
        margin-right: px;
        border-radius: 5%;
        
    }
    
    .stuff1 h1::before {
        background-color: #964e4e;
        display: block;
        width: 350px;
        height: 10px;
        content: "";
        position: absolute;
        margin-top: 105px;
        margin-left: 40px;
        border-radius: 50%;
    
    }
    
    .wrap{
        display: flex;
        flex-direction: row;
    }
    .stuff7 {
        height: 10px;
        margin-top: 250px;
        height: 250px;
        background-color: #003049;
      }
    
    .stuff7 h1 {
        height: 10px;
        margin-top: 0px;
        height: 20px;
        background-color: #e47575;
        margin-left: px;
      }
    
    
    .Instuff7 {
        display: flex;
        justify-content: center;
        background-color: #f1f1e800;
        /* height: 10px; */
      }
    
    .Instuff7 a {
        margin-top: 70px;
        margin-left: 40px;
        /* height: 10px; */
        padding: 5px;
        border-radius: 30%;
        background-color: #ffffff;
    
    }
    
    .Instuff7 a i{
        font-size: 3em;
        color: black;
        opacity: 0.9;
    }
    
    .Instuff7 a:hover{
        background-color:#111;
        transition: 0.5s;
    }
    
    .Instuff7 a:hover i {
        color: #fff;
        transition: 0.5s;
    }
    
    
    
    
    
    
    .Instuff7-1{
        display: flex;
        margin-top: 40px;
        justify-content: center;
        margin-left: 65px;
        
    }
    
    .Instuff7-1 ul{
        display: flex;
        justify-content: center;
        color: #003049;
        
    
    }
    
    .Instuff7-1 ul li a{
        color:#fff0f0;
        margin: 20px;
        text-decoration: none;
        font-size: 1.3em;
        opacity: 0.7;
        transition: 0.5s;
    }
    
    .Instuff7-1 ul li a:hover{
        opacity: 1;
    }
}

@media (min-width: 1439px) {

    
    .content1 p img{
        margin: 10px 70px;
    }

    .all-item{
        display: flex;
        height:1200px;
        width: auto;
        flex-direction: column;
        background-image: linear-gradient(#F07167,#FED9B7,#FDFCDC);
        
    }   




    .content h1{
        background-color: rgba(224, 16, 16, 0);
    }


    .cont{
        width: 50vmin;
        height: 35vmin;
        position: absolute;
        transform: translate(-50%,-50%);
        
        overflow: hidden;
        border: 10px solid #ffff;
        border-radius: 10px;
        box-shadow: 10px 25px 30px rgba(106, 106, 231, 0.3);
    }
    .content1 p img{
        object-fit: cover;
        max-width: 80%;
        max-height: 75%;
        left: 1%;
        
        border-radius: 10%;
        margin-left: 50px;
        
    }
    .item3{
    
        /* background-image: linear-gradient(#F7EDE2,#F5CAC3,#FCD5CE,#F8AD9D); */
        background-color:#f8dfc9;
        flex: 40%;
        border-radius: 10%;
        margin-right: 3px;
    }

    .container {
        width: 100%;
    }

    .item2 h1{
        font-size: 40px;
    }



    .item2 img{
        margin-left: 10px;
    }

    


    .item3 h1{
        font-size: 30px;
    }

    .item3 img{
        margin-left: 110px;
    }

    .all-stuffs{
        height: 1580px;
        width: auto;
        background-image: linear-gradient(#FDFCDC,#FED9B7,#F07167);
        display: flex;
        flex-direction: column;
        flex-grow: 1;
        
      
    }



    .k{
        display: flex;
        flex-direction: row;
        flex: 40%;
    }
    
    
    
    
    .k1{
        display: flex;
        flex-direction: column;
        
        flex: 50%;
    }
    .stuff1{
        background-color: #f0706700;
        flex: 1%;
        margin-top: 150px;
        margin-bottom: 70px;
    }
    
    
    .stuff1 h1{
        font-size: 90px;
        margin-left: 70px;
        color: #F07167;
        border: 0px solid #F07167;
        margin-right: px;
        border-radius: 5%;
        
    }
    
    .stuff1 h1::before {
        background-color: #964e4e;
        display: block;
        width: 350px;
        height: 10px;
        content: "";
        position: absolute;
        margin-top: 105px;
        margin-left: 40px;
        border-radius: 50%;
    
    }



    .stuff2 h1,.stuff3 h1,.stuff4 h1,.stuff5 h1{

        font-size: 20px;
        margin-left: 18px;
        

    }

    .stuff6 h1::before{
        margin-right: 30px;
        margin-top: 50px;

    }
    
    .stuff6 h1{
        font-size: 40px;
    }

    .wrap1 {
        display: flex;
        flex-grow: 1;
        margin: 10px 10px;
        flex-direction: row;
    }
    .item3 h1{
        text-align: center;
        margin-top: 20px;
        margin-left: 48px;
        color: #f08080;
        font-size: 28px;
        display: inline-block;
        
    }
    .stuff7 {
        height: 10px;
        margin-top: 300px;
        height: 250px;
        background-color: #003049;
      }
    
    .stuff7 h1 {
        height: 10px;
        margin-top: 0px;
        height: 20px;
        background-color: #e47575;
        margin-left: px;
      }
    
    
    .Instuff7 {
        display: flex;
        justify-content: center;
        background-color: #f1f1e800;
        /* height: 10px; */
      }
    
    .Instuff7 a {
        margin-top: 70px;
        margin-left: 40px;
        /* height: 10px; */
        padding: 5px;
        border-radius: 30%;
        background-color: #ffffff;
    
    }
    
    .Instuff7 a i{
        font-size: 3em;
        color: black;
        opacity: 0.9;
    }
    
    .Instuff7 a:hover{
        background-color:#111;
        transition: 0.5s;
    }
    
    .Instuff7 a:hover i {
        color: #fff;
        transition: 0.5s;
    }
    
    
    
    
    
    
    .Instuff7-1{
        display: flex;
        margin-top: 40px;
        justify-content: center;
        margin-left: 65px;
        
    }
    
    .Instuff7-1 ul{
        display: flex;
        justify-content: center;
        color: #003049;
        
    
    }
    
    .Instuff7-1 ul li a{
        color:#fff0f0;
        margin: 20px;
        text-decoration: none;
        font-size: 1.3em;
        opacity: 0.7;
        transition: 0.5s;
    }
    
    .Instuff7-1 ul li a:hover{
        opacity: 1;
    }
}

@media (min-width: 1799px) 
{

    .content h1{
        background-color: rgba(230, 5, 5, 0);
    }
    .all-stuffs{
        height: 1590px;
        width: auto;
        background-image: linear-gradient(#FDFCDC,#FED9B7,#F07167);
        display: flex;
        flex-direction: column;
        flex-grow: 1;
        
      
    }

    .stuff6 h1{
        margin-left: 120px;
        margin-bottom: 50px;
        font-size: 40px;
        color: #f07b7b;
        
        
    }   
    
    .stuff6 h1::before{
        background-color: #f1a0a0;
        display: block;
        width: 325px;
        height: 5px;
        content: "";
        position: absolute;
        margin-top: 50px;
        margin-left: 38px;
        border-radius: 10%;
    
    }

    

    .wrap{
        display: flex;
        flex-direction: row;
        
        
    }
    .P{
        margin-top: 40px;
        margin-left: 30px;
    }
    
    .content1 p{

        margin-top: 10px;
        margin: 10px 10px;
        text-align: left;
    }
    
    .P p{
        text-align: left;
        font-size: 25px;
        color:#faf0ca;
        margin-top: 0px;
        background-color: rgba(253, 253, 253, 0);
    }
    
    .P h1{
        text-align: left;
        font-size: 70px;
        color: #f4d35e;
        margin-top: 0px;
        background-color: rgba(250, 235, 215, 0);
        
    }
    
    .img{
        margin-right: 20px;
        background-color: rgba(240, 255, 255, 0);
        
    }
    

    .stuff6{
        background-color: #f8dfc900;
        margin-top: 0px;
        margin-left: 300px;
        margin-right: 20px;
        width: 650px;
        height: 650px;
        border-radius: 5%;
        
        
    }
    .item3{
    
        /* background-image: linear-gradient(#F7EDE2,#F5CAC3,#FCD5CE,#F8AD9D); */
        background-color:#f8dfc9;
        flex: 40%;
        border-radius: 10%;
        margin-right: 3px;
    }
    .item3 img{
        width: 300px;
        height: 300px;
        margin-left: 190px;
        margin-bottom: 10px;
    }
    .cont{
        width: 55vmin;
        height: 35vmin;
        margin-top: 1470px;
        position: absolute;
        transform: translate(-50%,-50%);
        margin-left: 0;
        overflow: hidden;
        border: 10px solid #ffff;
        border-radius: 10px;
        box-shadow: 10px 25px 30px rgba(106, 106, 231, 0.3);
    }
    .stuff7 {
        height: 10px;
        margin-top: 250px;
        height: 250px;
        background-color: #003049;
      }
    
    .stuff7 h1 {
        height: 10px;
        margin-top: 0px;
        height: 20px;
        background-color: #e47575;
        margin-left: px;
      }
    
    
    .Instuff7 {
        display: flex;
        justify-content: center;
        background-color: #f1f1e800;
        /* height: 10px; */
      }
    
    .Instuff7 a {
        margin-top: 70px;
        margin-left: 40px;
        /* height: 10px; */
        padding: 5px;
        border-radius: 30%;
        background-color: #ffffff;
    
    }
    
    .Instuff7 a i{
        font-size: 3em;
        color: black;
        opacity: 0.9;
    }
    
    .Instuff7 a:hover{
        background-color:#111;
        transition: 0.5s;
    }
    
    .Instuff7 a:hover i {
        color: #fff;
        transition: 0.5s;
    }
    
    
    
    
    
    
    .Instuff7-1{
        display: flex;
        margin-top: 40px;
        justify-content: center;
        margin-left: 65px;
        
    }
    
    .Instuff7-1 ul{
        display: flex;
        justify-content: center;
        color: #003049;
        
    
    }
    
    .Instuff7-1 ul li a{
        color:#fff0f0;
        margin: 20px;
        text-decoration: none;
        font-size: 1.3em;
        opacity: 0.7;
        transition: 0.5s;
    }
    
    .Instuff7-1 ul li a:hover{
        opacity: 1;
    }
}